.pager
{
	width: 500px;
	height: 25px;
	padding: 0;
	margin: 0;
	padding-top: 2px;
	
	/*border-radius: 8px;
	-moz-border-radius: 8px;*/
}
.pager div.short
{
	float: right;
	margin: 0;
	padding: 0;
	width: 84px;
}
.pager div.short input
{
	width: 28px;
	height: 18px;
	border: none;
	margin-left: 8px;
	float: left;
}
.pager ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	margin-right: 4px;
}
.pager ul li
{
	display: inline;
	font-size:14px;
	margin-left: 2px;
}
.pager ul li a.normal
{
	text-decoration: none;
	display: inline-table;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
.pager span
{
	margin-left: 4px;
	margin-top: 4px;
	color: #4e5b65;
	font-size:12px;
	float: left;
}
.pager .btn
{
	display: block;
	width: 60px;
	text-align: center;
	float: left;
	padding: 0;
	margin: 0;
	margin-left: 4px;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
.pager ul li a.active
{
	text-decoration: none;
	display: inline-table;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 4px;
	-moz-border-radius: 4px;
}

/*black*/.black
{
	background-color: #e6f2f0;
}
.black.normal
{
	background-color: #4e5b65;
	color: #B0D551;
	
}
.black.active
{
	background-color: #4e5b65;
	color: White;
}
.pager.black .btn
{
	background-color: #4e5b65;
	color: White;
	border: solid 1px #FFF;
}

